body{
    background-image: url(https://viqarat.com/assets/background-portrait.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    max-width: 95vw;
    min-height: 100vh;
    height: auto;
    letter-spacing: 0.1em;
    padding-top: 85px; /* Adjust this to the height of the header */
    padding-bottom: 50px;
  }

  body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffffdd;
    z-index: -1;
}

h1{
	margin-left: 5px;
    margin-right: 5px;
    font-size: 40px;
	font-family: inter, sans-serif;
	vertical-align: middle;
	text-align: center;
	color: #060606;
	font-weight: 600;
}

h2{
	margin-left: 5px;
    margin-right: 5px;
	font-size: 25px;
	font-family: inter, sans-serif;
	vertical-align: middle;
	text-align: center;
	color: #060606;
	font-weight: 400;
}

.blue-button {
    width: 100%;
    max-width: 500px;
    background-color: #0263e3;
    color: #ffffff;
    border: 2px solid #ffffff;
    padding: 15px 20px;
    cursor: pointer;
    border-radius: 10px;
    font-size: 15px;
    transition: background-color 0.3s, color 0.3s; /* Add transition for smooth effect */
    margin: 10px 0; /* Add vertical margin for spacing between buttons */
    display: inline-block; /* Ensure the buttons have space between them */
    text-decoration: none; /* Remove underline from links */
}

.white-button {
    width: 100%;
    max-width: 500px;
    background-color: #ffffff;
    color: #060606;
    border: 2px solid #0263e3;
    padding: 15px 20px;
    cursor: pointer;
    border-radius: 10px;
    font-size: 15px;
    transition: background-color 0.3s, color 0.3s; /* Add transition for smooth effect */
    margin: 10px 0; /* Add vertical margin for spacing between buttons */
    display: inline-block; /* Ensure the buttons have space between them */
    text-decoration: none; /* Remove underline from links */
}



@media (max-width: 600px) {
    h1{
        font-size: 25px;
    }

    h2{
        font-size: 15px;
    }
    .blue-button {
        width: 100%;
        max-width: 300px;
    }
    
    .white-button {
        width: 100%;
        max-width: 300px;
    }
    
    
}